<?xml version="1.0" encoding="gb2312" ?>
<skin version="1.0">

  <Dialog id="suspenddlg" layout_width="138" layout_height="36" layout_centerInParent="true" clr_trans="#ee00ff">

    <Image id="suspend_logo" layout_alignParent="true" imgNormal="suspenddlg\suspend.png" imgStyle="stretch" />
    <Image id="drag_state_logo" layout_alignParent="true" imgNormal="suspenddlg\drag_state.png" imgStyle="stretch" />
    <Window id="displyProgress" layout_marginLeft="39" layout_marginTop="1"  layout_width="99" layout_height="34" font_size="9" font_color="#518410" font_active_color="#b6810b" bgActiveColor="#f0ab13" />
   
    <!--<Text id="taskSpeed" text="拖拽上传" layout_alignLeft="@id/suspenddlg" layout_marginLeft="45" layout_marginTop="8" font_color="#276e98" />-->
    
    <!--  

    <Text id="disply_txt" text="拖拽上传" layout_alignLeft="@id/suspend_logo" layout_marginLeft="10" layout_marginTop="5"    bgActiveColor="#ffffff" />
    //www 2012.10.11 0
    -->
  </Dialog>

  <Dialog id="uploaddirchoosedlg" layout_width="433" layout_height="335" layout_centerInParent="true" bgImage="uploaddirchoosedlg\bg.png" text="选择上传目录">

    <Window id="dirTree" layout_marginLeft="12"  layout_alignParentRight="true"  layout_marginRight="15" layout_marginTop="15"  layout_height="235"/>

    

    <Button id="confirmBtn" layout_marginLeft="14" layout_alignParentBottom="true" layout_marginBottom="14" layout_width="86" layout_height="34"
         imgNormal="uploaddirchoosedlg\confirm_nor.png" imgOver="uploaddirchoosedlg\confirm_over.png" imgDown="uploaddirchoosedlg\confirm_on.png" imgDisable="uploaddirchoosedlg\confirm_nor.png" btn_overHand="true"/>

    <Button id="newDirBtn" layout_alignTop="@id/confirmBtn" layout_alignBottom="@id/confirmBtn" layout_toRightOf="@id/confirmBtn" layout_marginLeft="8" layout_width="98"
           imgNormal="uploaddirchoosedlg\newdir_nor.png" imgOver="uploaddirchoosedlg\newdir_over.png" imgDown="uploaddirchoosedlg\newdir_on.png" imgDisable="uploaddirchoosedlg\newdir_nor.png" btn_overHand="true"/>

    <Button id="cancelBtn" layout_alignTop="@id/confirmBtn" layout_alignBottom="@id/confirmBtn" layout_toRightOf="@id/newDirBtn" layout_marginLeft="8" layout_width="86"
           imgNormal="uploaddirchoosedlg\cancel_nor.png" imgOver="uploaddirchoosedlg\cancel_over.png" imgDown="uploaddirchoosedlg\cancel_on.png" imgDisable="uploaddirchoosedlg\cancel_nor.png" btn_overHand="true"/>
         
    <Window id="dirBg" bgColor="#e5e5e5" layout_marginLeft="12" layout_above="@id/confirmBtn" layout_marginBottom="8" layout_height="25" layout_marginRight="12" />
    <Text id="curDir" bgColor="#e5e5e5" font_size="10" text=" 上传路径:" layout_alignLeft="@id/dirBg" layout_alignTop="@id/dirBg" layout_marginTop="6" font_color="#5c5c5c" />
    <EditBox id="edtCurDir" font_size="10" layout_toRightOf="@id/curDir" layout_alignTop="@id/dirBg" layout_marginTop="6" layout_alignBottom="@id/dirBg" layout_alignRight="@id/dirBg" />
    
  </Dialog>

</skin>